Permalink
Browse files

Update readme to make it clear that only JRuby is supported.

  • Loading branch information...
1 parent 054bb99 commit 0217ed6b98f61301a09ad40fcbc22c1e998960b5 @headius headius committed Mar 17, 2010
Showing with 8 additions and 0 deletions.
  1. +8 −0 README.txt
View
@@ -31,8 +31,16 @@ dubyc -java -e "inline script" # produces dash_e.java
== INSTALL:
+If your "gem" command is the one from JRuby:
+
* gem install duby
+Otherwise:
+
+* jruby -S gem install duby
+
+Only JRuby is supported at this time.
+
To build from source you should have a checkout of both jruby and
bitescript in Duby's parent directory. Run "ant jar-complete" in
jruby, then in the duby directory "ant bootstrap" followed by "ant"

0 comments on commit 0217ed6

Please sign in to comment.